﻿.home-banner .swiper-slide>a::after{display: none;}
.home-banner .banner-animote{top:50%;max-width:90%;}
.home-banner .banner-animote .p1{font-size:36px;margin:0;}
@media (max-width:1600px){ .home-banner .banner-animote .p1{font-size:2vw;}}
@media (max-width:768px){.home-banner{height:auto}
.home-banner .banner-animote .p1{font-size:var(--fontsize16)}}
@media (max-width:550px){.home-banner .banner-animote .p1{font-size:var(--fontsize12)}}
   #logoswiper1 .logoswiper-pagination{text-align:center}
#logoswiper1 .swiper-wrapper{margin:20px 0}
.home-logo{padding-bottom:4%}
.home-videos{padding-top:4%}